@charset "utf-8";

/**************************************************
	リセット
**************************************************/
* {
	margin:0;
	padding:0;
	font-size:100%;
	font-style:normal;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

body {
	margin:0;
	padding:0;
	background:#FFF;
	color:#000;
}

img {
	border:0;
	vertical-align:bottom;
}

ul li, ol li {
	list-style-type:none;
	list-style-position:outside;
}

.kado{
   border-radius: 8px;         /* CSS3 */
   -moz-border-radius: 8px;    /* Firefox */
   -webkit-border-radius: 8px; /* Safari,Chrome */
}

.label,
.badge {
  display: inline-block;
  padding: 5px 20px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
}

.label {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.badge {
	text-align:center;
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
}

a.label:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.label-important,
.badge-important {
  background-color: #b94a48;
}

.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}

.label-warning,
.badge-warning {
  background-color: #f89406;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}

.label-success,
.badge-success {
  background-color: #468847;
}

.label-success[href],
.badge-success[href] {
  background-color: #356635;
}

.label-info,
.badge-info {
  background-color: #2591c6;
}

.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}

.label-inverse,
.badge-inverse {
  background-color: #333333;
}

.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}



caption { text-align:left; }


form{margin:0px; padding:0px;}

input, textarea{
padding:7px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

select{
padding:3px;
margin:2px 3px 2px 0px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

.sitemap{
	margin:10px 10px 10px 30px;
	font-weight:bold;
}


.sitemap ul{
	margin:10px;
	list-style-type:disc;
}

.sitemap li{
	margin:10px
	list-style-type:disc;
}

/**************************************************
		初期設定
**************************************************/
body {
	background-image:url(img/top_bg.png);
	background-repeat:repeat-x;
	color:#333;
	font-size:small;
	line-height:160%;
}

body.fontSize1 { font-size:100%; }
body.fontSize2 { font-size:120%; }
body.fontSize3 { font-size:140%; }


a { color:#3B45A1; text-decoration:none; }
a:visited { color:#755E72; text-decoration:none; }
a:hover { color:#3B45A1; text-decoration:underline; }

.skip {
	overflow:hidden;
	width:0;
	height:0;
	position:absolute;
}


/* ===== Float対策 ===== */
.clearFix { display:inline-table; }
.clearFix:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}
/* Hides from IE-mac \*/
* html .clearFix { height:1%; }
*:first-child+html .clearFix { height:1%; }
.clearFix { display:block; }
/* End hide from IE-mac */

.clear{
	clear:both;
}

/**************************************************
		Header
**************************************************/

#header{
	width:950px;
	margin:0px auto;
}


#header-menu li{
	float:right;
	background-image:url(img/top_bg.png);
}


#flash{
	background-image:url(img/main_bg.jpg);
	background-position:center;
	height:300px;
	background-position:top;
}

#main-menu{
	padding-top:20px;
	width:950px;
	margin:0px auto;
}

#main-menu li{
	float:left;
	background-color:#960;
}


#header-left{
	float:left;
	width:400px;
}

#header-right{
	float:right;
}


#content{
	width:950px;
	margin:0px auto 0px auto;
	padding-top:50px;
}

#content_sub{
	width:950px;
	margin:0px auto 0px auto;
	padding-top:10px;
}

#content-left{
	width:240px;
	float:left;
}

#content-right{
	width:670px;
	margin-left:40px;
	float:left;
}


#footer{
	margin-top:40px;
	background-image:url(img/title_bg.gif);
	background-repeat:repeat-x;
	font-size:x-small;
}

#footer-in{
	width:950px;
	margin:0px auto 0px auto;
	padding-top:10px;
}


.col li {
	float:left;
	margin:5px 8px;
}

.footerIcon {
	font-weight:bold;
	list-style-type: none;

	padding:0px 15px 0px 15px;
	border:1px solid #ccc;
}

#copyright{
	background-image:url(img/copyright_bg.png);
	background-repeat:repeat-x;
	margin-top:10px;
}

#copyright-in{
	width:950px;
	margin:0px auto;
	padding:20px;
	text-align:center;
	color:#FFF;
}

#page_top{
	text-align:right;
	padding-bottom:20px;
}


.calendar td{
	text-align:center;
	padding:9px;
	border:1px solid #aaa;
}

.calendar th{
	text-align:center;
	padding:9px;
	border:1px solid #aaa;
}

#top_link{
	border:1px solid #CCC;
	border-top:none;
	background-image:url(img/top_link.gif);
	background-repeat:no-repeat;
	padding-top:40px;
	padding-bottom:10px;
	margin-top:20px;
	text-align:center;
}

#top_card{
	border:1px solid #CCC;
	border-top:none;
	background-image:url(img/top_card.gif);
	background-repeat:no-repeat;
	padding-top:40px;
	padding-bottom:10px;
	margin-top:20px;
	text-align:center;
}

#top_qr{
	border:1px solid #CCC;
	border-top:none;
	background-image:url(img/top_qr.gif);
	background-repeat:no-repeat;
	padding-top:40px;
	padding-bottom:10px;
	margin-top:20px;
	text-align:center;
}

.table_line td {
	padding: 10px;
	border: 1px solid #ddd;
	}


.table_line2{
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	}

.table_line2 td {
	padding: 5px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	}

.table_default {
	border-top: 1px solid #ddd;
	}

	
.table_default th {
	border-bottom: 1px solid #ddd;
	border-right:1px double #ddd;
	padding: 10px;
	text-align:center;
	background-color:#900;
	color:#FFF;
	}

.table_default td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	}

.text_red{
	background-color:#900;
	padding:5px 20px;
	width:100px;
	text-align:center;
	color:#FFF;
}

.text_red_w{
	background-color:#900;
	padding:5px 10px;
	color:#FFF;
}

.text_green{
	background-color:#696;
	padding:5px 10px;
	color:#FFF;
}

.text_gray{
	background-color:#fafafa;
	padding:5px 10px 5px 10px;
	border:1px solid #CCC;
}

#copyright a {
	color:#FFF;	
}

hr{
	border:none;
	border-bottom:1px dotted #CCC;
	margin:10px;
}

.shop_img{
	border:1px solid #ddd;
	padding:4px;
}
/**********************************************************************
* main flash
**********************************************************************/

.leftNav,


.leftNav:before,
.rightNav:before {
	content:"";
	width:100%;
	height:100%;
	display: block;

}

.stage ul{
	position:static; top:10px; left:10px
}

.stage li{
	padding:0px 0px 0px 0px;
}

.leftNav:hover {
	background: url(leftNav.png) right center no-repeat  /*rgba(204,204,204,0.4);*/
}


.rightNav:hover {
	background: url(rightNav.png) left center no-repeat  /*rgba(204,204,204,0.4);*/
}

.leftNav:hover:before,
.rightNav:hover:before {
	background: url(bg2.png)
}

/**********************************************************************
* blog 
**********************************************************************/
.linktitle   {
  color: white;
  background-color: #920519;
  text-align: center;
  font-weight: bolder;
  font-size: 12px;
  line-height: 170%;
  margin: 10px 0px 0px 3px
}

.linktext   {
  margin: 0px 0px 0px 3px;
  padding: 3px 3px 3px 3px
}

.calendar      {
	font-size:x-small;
  color: black;
  margin: 0pt 0px 0px 0px
}

.cell       {
  color: black;
  background: white no-repeat;
  margin: 0px;
  padding:0px;
}

.cell td{
  margin: 0px;
  padding:0px;
}
.cell_today      {
  color: olive;
  background: #cfc no-repeat;
  margin: 0px;

}

.cell_sunday     {
  color: #c00;
  background: #f99 no-repeat;
  margin: 0px;

}

.cell_saturday    {
  color: #000066;
  background: #9cc no-repeat;
  margin: 0px;

}

.entry_title     {
  color: black;
  font-weight: bold;
  font-size: 18px;
  padding: 5px 0px 5px 1px;
  border-bottom:2px solid #900;
}

.entry_date {
  padding: 30px 0px 2px 0px;
}

/**********************************************************************
* Other 
**********************************************************************/

.colo-black {color: #000000}
.colo-gray {color: #808080F}
.colo-silver {color: #c0c0c0}
.colo-white {color: #ffffff}
.colo-navy {color: #000080}
.colo-teal {color: #008080}
.colo-aqua {color: #00ffff}
.colo-blue {color: #0000FF}
.colo-olive {color: #808000}
.colo-green {color: #008000}
.colo-lime {color: #00ff00}
.colo-yellow {color: #ffff00}
.colo-marron {color: #800000}
.colo-purple {color: #800080}
.colo-fuchsia {color: #ff00ff}
.colo-red {color: #ff0000}

.m1 {margin	                :1px;}
.m3 {margin	                :3px;}
.m5 {margin	                :5px;}
.m10 {margin			    :10px;}
.t1 {margin-top				:1px;}
.t3 {margin-top				:3px;}
.t5 {margin-top				:5px;}
.t10 {margin-top			:10px;}
.t15 {margin-top			:15px;}
.t20 {margin-top			:20px;}
.r1 {margin-right			:1px;}
.r3 {margin-right			:3px;}
.r5 {margin-right			:5px;}
.r10 {margin-right			:10px;}
.r15 {margin-right			:15px;}
.r20 {margin-right			:20px;}
.l1 {margin-left			:1px;}
.l3 {margin-left			:3px;}
.l5 {margin-left			:5px;}
.l10 {margin-left			:10px;}
.l15 {margin-left			:15px;}
.l20 {margin-left           :20px;}
.b1 {margin-bottom          :1px ;}
.b3 {margin-bottom          :3px ;}
.b5 {margin-bottom          :5px ;}
.b7 {margin-bottom          :7px ;}
.b10 {margin-bottom         :10px;}
.b15 {margin-bottom         :15px;}
.b20 {margin-bottom         :20px;}

.f10 {font-size:10px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}

.b {font-weight:bold;}
.ss{font-size:x-small;}
